Bug 34270 - Won't boot after error message anacdump
Summary: Won't boot after error message anacdump
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 03:43 UTC by Dennis E Jann Jr
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 16:30:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis E Jann Jr 2001-04-01 03:43:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


My 1st time ever installing Linux, I feel so dumb at this. Linux told me 
to Post this "bug" at this address. 

Reproducible: Didn't try
Steps to Reproduce:
1.Just after formatting disks.
2.
3.
	

Actual Results:  Machine tried to reboot, nothing happened locked up just 
after POST.

Expected Results:  Not sure, 1st time installing.

Comment 1 Brent Fox 2001-04-23 19:42:18 UTC
Sorry I haven't responded earlier.  Can you attach the complete error message?
It would help us immensely in trying to figure out what went wrong.

Comment 2 Brent Fox 2001-05-04 16:30:51 UTC
Closing due to inactivity.  Please reopen if you have any more information.


Note You need to log in before you can comment on or make changes to this bug.